*{-webkit-box-sizing: border-box;box-sizing: border-box}
html {scroll-behavior: smooth;font-size: 16px}
body{font:1.1rem 'Nunito', sans-serif;font-weight:400;margin: 0;padding: 0;background-color: #263147;line-height: 1.1;background: #162a3b url("https://kirolean-errespetuz.diariovasco.com/img/fondos/onda-verde-azul.jpg") no-repeat right top;background-attachment: fixed}
input{font:1em 'Nunito', sans-serif}
@view-transition {
  navigation: auto;
}
.kirolean{ display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width:100%;padding:0;position:relative;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:100vh}
.kirolean article{width:100%;position:relative;z-index:5}
.kirolean .completo { font-size:clamp(1rem, 2.2vw, 1.3rem); padding: 0 0 0 40px;  position: relative;margin-bottom:25px}
.kirolean .completo strong {font-size:clamp(1.2rem, 2.8vw, 1.6rem);}
.kirolean .completo::before {content: url(../img/ic-exclamacion.png); position: absolute; left: -40px;  top: 12px}

nav.idioma{position:absolute;right:0;top:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;z-index:20}
nav.idioma ul{display:-webkit-box;display:-ms-flexbox;display:flex;list-style-type: none;background-color: #000; color:#fff;padding:8px 15px;margin:0 ;gap:20px;font-size: 1rem;font-weight: 800}
nav.idioma ul a{color:#fff;text-decoration: none}


.kirolean .content{width:100%;max-width:1300px;padding:0 0 25px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-ms-flex-wrap:wrap;flex-wrap:wrap;color:#fff;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin: 0 auto ;position: relative;z-index:10}
.kirolean article>.content{padding:50px 0 0}
.gracias .kirolean{-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start}
.gracias .kirolean>article{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;height: 100vh;}
.gracias .kirolean article>.content{padding:50px 0}
.kirolean .content .header,.kirolean .content .programa{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;width:100%}
.kirolean .content .header{position:relative;margin-top:60px}
.kirolean .content .header>img{position:absolute;top:-25px;left:-20px;-webkit-filter:drop-shadow(0 0 10px rgba(12,38,48,0.9));filter:drop-shadow(0 0 10px rgba(12,38,48,0.9))}
.kirolean .content .header h1{font-weight: 800;font-size:clamp(2.5rem, 1rem + 3vw, 4rem);line-height:1em;padding:5px 0 0 350px;color:#b9eb09;display:block;margin:0;letter-spacing: -0.03em}
.kirolean .content .header h2{font-weight: 500;color: #fff;font-size:clamp(1.3rem, 2.8vw, 1.6rem);line-height: clamp(1rem, 3vw, 1.4rem);padding:0 0 10px 350px;margin:0}
.kirolean .content .header .desarrollo{width:100%;margin-bottom:3vw}
.kirolean .content .header .desarrollo p{font-family:'Nunito', sans-serif;font-weight: 400;color: #fff;font-size:clamp(1.1rem, 2vw, 1.2rem);line-height:1.2;padding:0 0 20px 355px;width:100%}
.kirolean .content .header .desarrollo p:last-child{display:none}
.gracias .kirolean .content .header .desarrollo p:last-child{display:block;margin:20px 0}
.kirolean .content .header .desarrollo p a{background-color:#42a3ed;color:#ffffff;font-weight:800;font-size:1.5em;padding:5px 30px;border-radius: 15px;border:none;text-transform: uppercase;cursor:pointer;text-decoration: none;}
.kirolean .content .header>p{font-size:clamp(1rem, 2vw, 1.3rem);margin: 0;line-height: clamp(1rem, 2.8vw, 1.1rem);display:-webkit-box;display:-ms-flexbox;display:flex;font-weight:600}
.kirolean .content .header>p span{-webkit-box-flex:1;-ms-flex:1 1 90%;flex:1 1 90%;padding:13px 0 13px 20px;background-color: rgba(0,0,0,0.20)}

.kirolean .content .header>p:nth-of-type(1) span{margin-bottom:1px}
.kirolean .content .header>p strong{-webkit-box-flex:1;-ms-flex:1 1 150px;flex:1 1 100px;font-weight:800;padding: 13px 10px;background-color: #b9eb09;color:#245656;border-bottom: 1px solid #544003;text-align: right;text-transform: uppercase}



.kirolean .form{font-family:'Nunito', sans-serif;padding:0 0px 40px;margin:0 -40px 0;width:100%;font-size:clamp(1rem, 2vw, 1.2rem);position:relative;z-index:7}

.kirolean .form .content{max-width:1300px;padding-bottom:25px;margin:0 auto;position: relative;z-index:10}
.kirolean .form .errores{padding:25px;background-color: #9F2123;color:#fff;width:100%;margin-bottom:20PX}
.kirolean .content form{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;gap:1%;color:#fff}
.kirolean .content form div:not(.captcha) label{color:#42a3ed}
.kirolean .form p{color:#fff;-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;margin-bottom:20px}
.kirolean .form p strong{color:#aad80a;text-transform: uppercase;font-weight:800}
.kirolean .content form>div:not(.clausulado,.captcha){-webkit-box-flex:1;-ms-flex:1 1 30%;flex:1 1 30%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;font-size:1em;padding:5px 0;margin-bottom:10px}
.eu .kirolean .content form>div:not(.clausulado,.captcha){-webkit-box-flex:1;-ms-flex:1 1 48%;flex:1 1 48%}
.kirolean .content form>div:not(.clausulado,.captcha) label{text-transform: uppercase;font-weight:800;margin-bottom:5px}
.kirolean .content form>div:not(.clausulado,.captcha) input,.kirolean .content form>div:not(.clausulado,.captcha) select{border-radius: 5px;border:1px solid #114560;width:100%;font-size:0.85em;padding:5px 10px}
.kirolean .content form>div.clausulado{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;font-size:0.85em;padding-top:10px}
.kirolean .content form>div.clausulado p,.kirolean .content form>div.clausulado a,.kirolean .content form>div.clausulado label{color:#fff;font-size:0.85em;line-height:1.3em}
.kirolean .content form>div.captcha{margin-top:15px}
.kirolean .content form input[type="submit"]{margin-left:auto;margin-top:25px;background-color:#b7ce19;color:#388ac8;font-weight:800;font-size:1.8em;padding:5px 30px;border-radius: 15px;border:none;text-transform: uppercase;cursor:pointer;-webkit-transition: background-color 0.5s, color 0.5s;-o-transition: background-color 0.5s, color 0.5s;transition: background-color 0.5s, color 0.5s}
.kirolean .content form input[type="submit"]:hover{background-color: #dcf81a;color:#1c2a36}
.kirolean .content form .g-recaptcha{margin-top:10px}

/*--PROGRAMA--*/
.kirolean .content .programa{padding:25px 0 30px;font-size:0.95em}
.kirolean .content .programa>ul{list-style-type: none;margin:0;padding:10px 0}
.eu .kirolean .content .programa>ul{margin:0}
.kirolean .content .programa>ul ul{list-style-type: none;margin:15px 0 15px 100px;padding:0;display: -webkit-box;display: -ms-flexbox;display: flex;gap:2%;-ms-flex-pack: distribute;justify-content: space-around;-ms-flex-wrap: wrap;flex-wrap: wrap}
.kirolean .content .programa>ul>li{font-family: 'Nunito', sans-serif;font-size:clamp(1.2rem,2vw,1.5rem);color:#fff;border-bottom:1px dashed #c8de2f;padding:15px 0;    -webkit-font-feature-settings: "tnum";    font-feature-settings: "tnum";font-weight: 400}
.kirolean .content .programa>ul>li strong{font-weight: 800}
.kirolean .content .programa>ul>li li strong{color:#c8de2f;text-transform:none}
/*.kirolean .content .programa>ul>li:last-child{border-bottom:none;}*/
.kirolean .content .programa>ul p{font-size:clamp(1rem,1.7vw,1.2rem);text-transform:none;color:#fff;font-weight: 300;margin: 10px 20px 20px 100px;}
.kirolean .content .programa ul>li li{font-family:'Nunito', sans-serif;text-transform: none;color:#fff;font-size:clamp(1rem,1.7vw,1.2rem);border-bottom:none;display: -webkit-box;display: -ms-flexbox;display: flex;  -webkit-box-orient: horizontal;  -webkit-box-direction: normal;  -ms-flex-flow: row;  flex-flow: row;  -webkit-box-align: center;  -ms-flex-align: center;  align-items: center;-webkit-box-flex:1;-ms-flex:1 1 20%;flex:1 1 20%;text-align: center;line-height: 1.2;gap:10px}
.kirolean .content .programa ul>li li p{font-size:clamp(0.85rem,1.3vw,0.9rem);line-height:1.1;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-flow: column;flex-flow: column;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;text-align: left;margin: 5px 0 5px 10px;}
.kirolean .content .programa ul>li li p strong{font-size:clamp(1rem,1.7vw,1.2rem);}
/*.programa ul>li li:last-child{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;text-align: left;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin-top:15px}*/
/*--FOOTER--*/
.kirolean .footer{ width:100%;-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;padding:30px 20px 25px;display:-webkit-box;display:-ms-flexbox;display:flex;z-index:5}
.gracias .kirolean .footer{padding:20px;margin-top:auto}
.kirolean .footer .content{-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row;-ms-flex-pack: center;-webkit-box-pack: center;justify-content: center;-webkit-box-align: stretch;-ms-flex-align: stretch;align-items: stretch}
.kirolean .footer .content div{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:0.8em;text-transform: uppercase;font-weight: 400;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin-right:25px;padding-right:25px;;color:#000;gap:10px 30px;border-right:1px solid #ccdfd9}
.kirolean .footer .content div:last-child{border-right: none;margin-right:0;padding-right:0}
.kirolean .footer .content div p{font-size:0.8em;margin:0;color:#ccdfd9 }
.kirolean .enlaces {width:100%}
.kirolean .enlaces .content{font-weight:300;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;max-width:1500px;margin:2vw auto 0;width:100%}
.kirolean .enlaces .content ul{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;list-style-type: none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.kirolean .enlaces .content ul li{margin:0 5px;font-size:0.8rem;color:#ccdfd9}
.kirolean .enlaces .content ul li a{color:#ccdfd9;-webkit-transition: color 1s;-o-transition: color 1s;transition: color 1s}
.kirolean .enlaces .content ul li a:hover{color:#a8f8df}

@media (max-width:1400px){
	body{background-position: left top}
	.kirolean .content{width:90%}
}
@media (max-width:1200px){
	.kirolean .content{margin: 0 auto}
	.kirolean .content .programa ul>li li{  -webkit-box-orient: vertical;  -webkit-box-direction: normal;  -ms-flex-flow: column;  flex-flow: column;}
	.kirolean .content .programa ul>li li p{-webkit-box-align: center;-ms-flex-align: center;align-items: center;text-align: center}
	.kirolean .content .programa>ul ul{margin:15px 0 }
	.kirolean .content .programa>ul p{margin: 10px 0;}
	.kirolean .footer .content div{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;}
}
@media (max-width:1000px){
	body{background-position: -150px top}
	.kirolean .content .header h1 span br{display:none}
	.kirolean .content .programa{width:100%}
	.kirolean .form.gracias{min-height:auto}
}
@media (max-width:900px){
	.kirolean .content{margin: 0 auto}
	.kirolean .content form>div:not(.clausulado,.captcha){-webkit-box-flex:1;-ms-flex:1 1 47%;flex:1 1 47%;}
	.kirolean .completo { padding: 0 0 0 60px}
	.kirolean .completo::before {left: -20px}
}
@media (max-width:700px){
	body{background-position: -550px top}
	.kirolean{padding:0px;background-position: -550px top}
	.kirolean article .content{width:100%;padding-bottom:0}
	.kirolean .content .header { width:100%;margin-top:0;padding-top:60px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-flow: column;flex-flow: column;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end}
	.kirolean .content .header img{position:relative;left:auto;max-width:330px;width:60%;height:auto}
	.kirolean .content .header h1,.kirolean .content .header h2,.kirolean .content .header .desarrollo p {padding-left:30px;padding-right:30px}
	.kirolean .content .header .desarrollo p{padding-bottom:0}
	.kirolean .content .header p{width:100%}
	.kirolean .content .programa{padding:10px 30px ;position:relative}
	.kirolean .form{padding-bottom:0}
	.kirolean .form::before{top:-100px}
	.kirolean .form.gracias{padding:0 }
	.kirolean .form.gracias .content{padding:0 20px 20px}
	.kirolean .content form .captcha{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%}
	.kirolean .content form input[type="submit"]{margin:30px auto 10px;padding:15px 20px}
	.kirolean .footer .content {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;padding:0;gap:10px}
	.kirolean .footer .content div{-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row;border-right: none;padding:10px 0}
	.kirolean .footer .content div p{ min-width: 100px; text-align: right;}
}
@media (max-width:600px){
	.kirolean article .content{padding-top:0}
	.kirolean .content .header .desarrollo{padding-bottom:0}
	.kirolean .content .header .desarrollo p{margin:0;padding:10px 30px }
	.kirolean .content .header .desarrollo p:last-child {margin-bottom:30px;text-align:center;display:block }
	.kirolean .content .header h1,.kirolean .content .header h2 {text-align: center}
	.kirolean .content .header p{width:100%}
	.kirolean .content .header p span{padding-right:30px}
	
	.kirolean .content .programa>ul{margin:0;}
	.kirolean .content .programa>ul>li{text-indent: 0;line-height: 1.1;}
	.kirolean .content .programa ul ul{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-flow: column;flex-flow: column;gap:10px}
	.kirolean .content .programa ul>li li{padding: 10px 0 0 0;}
	.kirolean .content .programa ul>li li{padding: 10px 0 0 0;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row}
	.kirolean .content .programa ul>li li p{-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;text-align: left}
	.kirolean .content .programa ul>li li img{width:70px;height:auto}
	.kirolean .content form>div:not(.clausulado,.captcha){-webkit-box-flex:1!important;-ms-flex:1 1 100%!important;flex:1 1 100%!important}
}
@media (max-width:450px){
	.kirolean .content {padding:0 20px 20px}
	.kirolean .content form>div:nth-child(2n+1){padding-right:0 }
	.kirolean .footer .content{padding:0}
	.kirolean .footer .content  div{-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;-ms-flex-wrap:wrap;flex-wrap:wrap}
	.kirolean .footer .content div p{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;text-align: left}
}